<!DOCTYPE html>
<html>
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HTML Forms and Tables</title>
</head>
<body>
    <header>
        <h1>Zuitt IT solutions</h1>
    </header>
    <main>
        <section>
            <h2>Products Offered</h2>
            <table border="2">
                <thead>
                    <tr>
                        <th>Package</th>
                        <th>Price</th>
                        <th>Description</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>Basic</td>
                        <td>&#8369; 500.00</td>
                        <td>Package includes a fully functional website with desired specifications</td>
                    </tr>
                    <tr>
                        <td>Premium</td>
                        <td>&#8369; 1000.00</td>
                        <td>Enjoy all the benefits of the basic package and also includes site support and maintenance</td>
                    </tr>
                </tbody>
                <tfoot>
                    <tr>
                        <th colspan="3">Additional features after initial project is inclusive of charges</th>
                    </tr>
                </tfoot>
            </table>
        </section>

        <section>
            <h2>Contact Form</h2>
            <form>
                <label for="fullname">Full Name:</label><br/>
                <input type="text" name="fullname" id="fullname" required/><br/>

                <label for="lastname">Last Name:</label><br/>
                <input type="text" name="lastname" id="lastname" required/><br/>

                <label for="email">Email:</label><br/>
                <input type="email" name="email" id="email" required/><br/>

                <label for="contact">Contact Number:</label><br/>
                <input type="tel" name="contact" id="contact" required/><br/>

                <label>Service Type:</label></br>
                <select name="service">
                    <option value="front end programming">Front End Programming</option>
                    <option value="back end programming">Back End Programming</option>
                    <option value="full stack programming">Full Stack Programming</option>
                </select></br>

                <label>Preferred Contact:</label><br/>

                <input type="checkbox" name="preferred1" id="preferred1">
                <label for="preferred1">Email</label><br/>

                <input type="checkbox" name="preferred2" id="preferred2">
                <label for="preferred2">Phone</label><br/>


                <label>Package</label><br/>

                <input type="radio" name="package" value="basic" id="basic"/>
                <label for="basic">Basic</label><br/>

                <input type="radio" name="package" value="premium" id="premium"/>
                <label for="premium">Premium</label><br/>

                <br/>

                <label>Message:</label><br/>
                <textarea name="notes" rows="5" cols="20"></textarea><br/>


                <button>Send Inquiry</button><br/>
                <button type="reset">Reset</button>
            </form>
        </section>
    </main>
    
</body>
</html>